.header-container {
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,#19487f 0%, #2c76b4 0%, #1f7bcc 100%, #62abe3 100%, #004074 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,#19487f 0%, #2c76b4 0%, #1f7bcc 100%, #62abe3 100%, #004074 100%); /* Chrome10-25,Safari5.1-6 */
	background:linear-gradient(to bottom, #19487f 0%, #2c76b4 0%, #1f7bcc 100%, #62abe3 100%, #004074 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#1e5799',
		endColorstr='#005293', GradientType=0 ); /* IE6-9 */
}

.header-container--simple {
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #19487f 0%, #2c76b4 0%, #1f7bcc 100%, #62abe3 100%, #004074 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #19487f 0%, #2c76b4 0%, #1f7bcc 100%, #62abe3 100%, #004074 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #19487f 0%, #2c76b4 0%, #1f7bcc 100%, #62abe3 100%, #004074 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#1e5799',
		endColorstr='#005293', GradientType=0 ); /* IE6-9 */
	max-width: inherit;
}

.header-info {
	padding-top: 15px;
	color: white;
}

.header-info__name,
.header-info__signOut {
	font-weight: bold;
	color: white;
}

.mdb-nav__collapse-menu .header-info__name,
.mdb-nav__collapse-menu .header-info__signOut{
	color: #0065a4;
}

.brandlogo {
	position: relative;
	float: left !important;
}

.brandlogo__img {
	padding-right: 20px;
	height: auto;
}

.current-plan__label,
.current-plan__name {
	color: white;
}

.mdb-nav__collapse-menu .current-plan__label,
.mdb-nav__collapse-menu .current-plan__name{
	color: #000000;
}

.lsv-header-text {
	padding-top: 50px;
	color:white; 
	font-size:16px; 
}

.footer.footer--bottom {
	background: #005293;
	color: white;
	font-size: 14px;
	padding-bottom: 15px;
}

.footer.footer--bottom a,
.footer.footer--bottom {
 	color: white;
 	text-align: center;
 }

@media (max-width: 991px) {
	.brandlogo__img {
		height: 90px;
	}
	.lsv-header-text {
		font-size: 14px;
		padding-top: 50px;
	}
	
	.header-info {
		font-size: 12px;
	}
	
	.header-container {
		padding-top: 24px;
	}
	
}

@media (max-width: 767px) {
	.lsv-header-text {
		padding-top: 20px;
		font-size: 12px;
	}
	.brandlogo__img {
		height: 80px;
	}
	.collapse-xs .affix {
    	background-color: #006BAC;
	}
}